/*++++++++++++++++++++++++++++++
www.dotsbs.com  All Rights Reserved
Design HE-for startSBS  Design  01.07.2008
=++++++++++++++++++++++++++++++*/

body {
    
    SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #A4B1BE;
	SCROLLBAR-ARROW-COLOR: #A4B1BE;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #A4B1BE;
	SCROLLBAR-BASE-COLOR: #FFFFFF;
		
	margin:0px 0px 10px 0px;
	background-color:#FFFFFF;
	background-image:url(topBg.gif);
	background-position:top;
	background-repeat:repeat-x;
}

ul {
	padding:0;
	margin:5px 0 5px 0px;
}
ul li {
	list-style-type:none;
	background-image:url(listBullet.png);
	background-position:right 7px;
	background-repeat:no-repeat;
	padding:0 15px 0px 0;
    margin:0 15px;
	/*line-height: 1.7em;*/
}

.langs {
    display: block;
    left: 0;
    position: absolute;
    top: 14px;
    width: 31%;
    margin: 0 auto;
}
.langs a{
    color: #114088;
    text-decoration: none;
    font-weight: bold;
}
.langs a:hover{
    color: #858DB2;
}
#body18655 .tdMenuSideWidth {
    display: none;
    padding: 0;
}
h1 {

	font-size:18px;
	
}
h1 a {
	color:#6e7e94;
	text-decoration:none;
}
h1 a:hover {
	color:#2b4971;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	line-height:19px;
}
object, embed{
                     line-height:0px;
                     margin: 0px;
                     padding: 0px;
}
form, input{
                     margin: 0px;
                     padding: 0px;
}
input#topsearch_button{
                      height: 20px;
                      width: 50px;
                      border:none;
                      background:#24356b;
                      margin: 0px 0px 21px 2px;
                      font: normal 12px arial;
                      color:#ffffff;
                      cursor:pointer;
}
input#top_search_text{
                      height: 20px;
                      width: 85px;
                      border:none;
                      background:#cfd4e5;
                      font: normal 12px arial;
                      color:#24356b;
                      padding: 0px;
                      margin: 0px 0px 44px 0px;

}
td#top_search{
                      text-align:left !important;
}
form.searchForm{
}
/* start TEXT STYLES FOR ALL SITE */

/*=====  sitefonts  ======*/
.h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:50px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}


/*=====  siteSubName  ======*/
.h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}


/*===== flow text bold  ========*/	
.h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#383838;
	text-decoration:none;
	line-height:19px;
    text-align:right;
}


/*===== flow text =========*/
.h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#9A9A9A;
	text-decoration:none;
}

/*===========  articleTitle  =========*/
.h5 {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	padding:3px 10px 3px 3px;
}

/*=====  articleTd  ========*/
.h6 {
	background-color:#CCCCCc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	padding:6px 6px 6px 6px;
	left: auto;
}


/*======= pageName  ========*/
.h7 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#ffffff;
	text-align:center;
	/*height:38px;*/
	padding:3px 0px;
	text-decoration:none;
	background-image:url(h7Bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:transparent;
}

#body16224 .h7, #body16227 .h7,
#body16964 .h7, .cat16229 .h7, .cat16231 .h7{
	padding:11px 0px;
}

/* end TEXT STYLES FOR ALL SITE */


/*  ++++start DESIGN OF HEADERS++++*/


/* Start side baner-sban.swf  And OPEN top banner*/
#topbar{
	position:absolute;
	border: 0px solid black;
	padding: 0px;
	/*background-color: lightyellow;*/
	width: 80px;
	visibility: hidden;
	z-index: 100;
}
.sban{
	width:80px;
	height:400px;
}
.ddpanel .ddpanelcontent{ /*CSS for "content" DIV of Drop Down Panel*/
	color: white;
	background: black; /*background of Drop Down Panel*/
/*Do NOT add any "padding" or "margin" properties here! Any padding/margin should be added to your content's container within this DIV instead */
}

.ddpanel .ddpaneltab{ /*CSS for "toggle" tab DIV of Drop Down Panel*/
	margin-left: 115px;
	font: normal 12px Arial;
}

.ddpanel .ddpaneltab a{ /*"toggle" tab related CSS*/
	float: left;
	color: white;
	background: black url('toggleleft.gif') no-repeat right bottom; /*background of toggle tab*/
	text-decoration: none;
	letter-spacing: 1px;
}

.ddpanel .ddpaneltab a span{ /*"toggle" tab related CSS*/
	float: right;
	display: block;
	background: url('toggleright.gif') no-repeat left bottom;
	cursor: pointer;
	padding-right:13px;
	padding-left:12px;
	padding-top:1px;
	padding-bottom:4px;
}

.ddpanel .ddpaneltab a span img.pointerimage{ /*CSS for pointer image within toggle tab*/
	margin-top: 2px;
	margin-right: 5px;
}

.ddpanel .ddpaneltab a:hover{ /*"toggle" tab related CSS*/
	background-color: navy; /*background of toggle tab onMouseover*/
}

.ddpanel .ddpaneltab a:active, .ddpanel .ddpaneltab a:focus{ /*"toggle" tab related CSS*/
	outline: 0;
}

.ddpanel .ddpaneltab a:hover span{ /*"toggle" tab related CSS*/
	background-color: transparent;
}



/*======= Headers Mains Tables =========*/

.commerceTOPStyle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-align:center;
		
	padding:10px 0px 10px 0px;
	width:779px;
	height:10px;
}

a.menucommerce , a.menucommerce:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#696969;
	text-decoration:none;
}

a.menucommerce:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
	text-decoration:underline;
}

.mainTable {
	width:999px;
	padding:0px 0px 0px 0px;

	/*background-color:#FFFFFF;*/
	background-image:url(headerBg.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

.TDmainTable {
	padding:0px 0px 0px 0px;
}

.mainTable1 {
	width:999px;

	/*height:170px;*/
	padding:0px 0px 20px 0px;
	/*background-image:url(bgHeader.jpg);*/
	background-position:bottom;
	background-repeat:no-repeat;
}

/*++Header Mini Table (for mini site only)++*/

.miniTable5 {
	width:589px;
	height:170px;
	background-color: #FFFFFF;
	vertical-align: top;
}
.mutzar{     
    font-family:Arial, Helvetica, sans-serif;
    height: 20px;
    width: 180px;
    border:none;
    background-color:#b1d6de;
    font: bold 12px arial;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    text-align:center;
    color:#41528a;
}
.mutzar span, .mutzar p, .mutzar a{     
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.mutzar_table{
                     align:center;
margin-left:65px;
}

/*========= Header Flash top Size ======*/
.flash{
	width:999px;
	height:170px;
}

/*===========Mini Header Flash Size ===*/
.flashMiniHeader{
	width:296px;
	height:177px;
}

/*============Header Table Size  =======*/
.bgHeader{
	height:170px;
	text-align:center;
	vertical-align:middle;
	background-image:url(bgHeader.jpg);
}


/*  ++++END DESIGN OF HEADERS+++++ */



/*  +++START DESIGN OF TOP MENU  +++ */

/*========== Top Menu main Table =======*/

.mainTable2 {
	width:999px;
	vertical-align:top;

	background-image:url(bgMenuTop.gif);
	background-position:top;
	background-repeat:no-repeat;
	height:25px;
	padding:0px 27px 0px 27px;
}

/* ======== Top Menu background ========*/

#message{
	width:725px;
	height:25px;
	
	padding:0px 0px 0px 0px;
}

/* =========== Top Menu Buttons ========*/

#message a.menuButton, #message a.menuButtonSelected {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	
	height:25px;
	
	padding: 5px 10px 0px 10px;
	
	DISPLAY:block;
}

/* = Top Menu Buttons RollOver & Selected =*/
#message a.menuButton:hover{
	
}

#message a.menuButtonSelected{
	
}

/* ======= Divider TD between  buttons ==*/

.messageDivider{
	width:2px;

	background-color:#014D94;
	background-image:url(menuTopDivider.gif);
	background-position:top;
	background-repeat:no-repeat;
}

/*  +++END DESIGN OF TOP MENU +++ */

/* +++ MENUUL DROPDOWN +++ */

#menuuldiv {
	vertical-align:top;
	z-index: 99;
	width:100%;
	height:70px;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	background-image:url(topmenu.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
#menuuldiv ul {
	margin:0px 0px;
	padding:0px;
}
#menuuldiv ul li .ulpad {
	padding:5px 18px;
	display:block;
}
#menuuldiv ul li {
	margin:0px;
	padding:0px;
	list-style-type:none;	
	float:right;
	display:block;
	position:relative;
	background-image:none;
}
#menuuldiv ul li a {
	display:block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	/*width:120px;*/
	width:auto;
	/*background-color:#999999;*/
	color:#ffffff;
	text-align: center;
	font-family:arial;
	font-size:16px;
	text-decoration:none;
	position: relative;	
	float:left;
}
#menuuldiv ul li a:hover {
	/*background-color:#777777;*/
	color:#c6a944;
}
#menuuldiv ul li a.menuButtonSelected {
	/*background-color:#777777;*/
	color:#c6a944;
}
#menuuldiv ul li div ul li .ulpad {
	display:block;
	padding:2px 10px;
	float:none;	
}
#menuuldiv ul li div {
	position: absolute;
	visibility:hidden;
	display:none;
	margin: 0px;
	padding: 0px;
	left:0px;	
	background-color:#FFFFFF;
	background-image:url(subtmover.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border:1px solid #bcbaba;
	float:none;
}
#menuuldiv ul li ul{
	margin:0px;
	padding:0px;
	display:inline;
	width:100%;
	float:none;
}
#menuuldiv ul li ul li{
	position:relative;
	margin:0px;
	padding:0px;	
	list-style:none;	
	display: inline;	
	float:none;
}
#menuuldiv ul li div a {
	margin: 0px;
	padding: 0px;
	display:block;
	white-space:nowrap;	
	text-decoration: none;
	color: #ffffff;
	font-family:arial;	
	font-size: 14px;
	text-align:left;
	float:none;
	width:100%;
	min-width:150px;
}

/* +++ MENUUL DROPDOWN *** */

/* start drop down-menu-for top menu only */
.transMenu {
	position:absolute;
	overflow:hidden;
	right:0px;
	top:0px;
}

.transMenu .content {
	position:absolute;
	right:0px;
	top:0px;
}

.transMenu .items {
	position:relative;
	right:5px; top:0px;left:5px;
	z-index:2;
}

.transMenu.top .items {
	border-top:none;
}

/* each TR.item is one menu item */
.transMenu .item {
	color:#000000;
	font-size:16px;
	font-family:Arial;
	text-decoration:none;
	/* this is a hack for mac */
	border:none;
	cursor:pointer;
	cursor:hand;
	}
.transMenu .background {
	background-color:#cccccc;
	position:absolute;
	right:0px; top:0px;
	z-index:1;
	-moz-opacity:.8;
	filter:alpha(opacity=80);
}
.transMenu .shadowRight {
	position:absolute;
	z-index:3;
	top:3px; width:2px;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
}

.transMenu .shadowBottom {
	position:absolute;
	z-index:1;
	right:3px; height:2px;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
}

.transMenu .item.hover {
	background:#FFFFFF;
	color:black;
}

.transMenu .item img {
	margin-right:10px;
}
	
/*END drop down-menu-for top menu only */
	

/*  +++START DESIGN OF SITES PAGE +++ */


/*========Page main mainTable3=========*/

.mainTable3{
	width:933px;
	vertical-align: top;
	padding:0;
}

/* TDmainTable3 is Mostly for paddings */

.TDmainTable3, .TDmainTable_3{
	padding:0px 0px 10px 0px;
}

/*==page width (include the side menu bar)=*/
.tableWidth{
	/*width:779px;*/
}

/*=====Intro Flash (Intro IN.SWF Only) =====*/
.flashIntro{
	width:589px;
	height:527px;
}

/*=========== pageFormat width ========*/
.tdWidth{
	/*width:589px;*/
}


/*======== text PageFormat Table ========*/

.tablePageFormat{
	width:714px;
	padding:0px;
                     margin:0 0 15px 0;
}

/*===== Margings PageFormat width ======*/
.tdPageFormatW{
	width:2px;
	height:0px;
}

.tdSpacerImgH{
	width:0px;
	height:0px;
	border:0px;
}

/*=========TD PageTitle width =========*/

.tablePageTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#8c7c46;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;	
	width:714px;
	background-image:url(pageTitleBg.jpg);
	background-position:top;
	background-repeat:no-repeat;	
	padding:10px 0px 10px 0px;
	margin-bottom:15px;
}

/*===decoration left TD PageTitle width =*/

.tdPageTitleWR{
	width:0px;
	/*background-image:url(pageTitle_left.jpg);*/
}

/*== decoration right TD PageTitle width ==*/

.tdPageTitleWL{
	width:0px;
	/*background-image:url(pageTitle_right.jpg);*/
}

/*== decoration MAIN TD PageTitle ==*/

.tdPageTitle {
	/*background-image:url(pageTitle_bg.gif);
	background-position:top;
	background-repeat:repeat-x;*/
}

/*=========Menu Side Bar width =======*/
.tdMenuSideWidth{	
	width:194px;	
	padding:0px 0px 0px 0px;
}

/*====== Design Side Bar Elements ===*/
.sideElements {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #0067C1;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
}


/*==Divider Td between the Menu Side Bar and Page Text =====*/

.tdDividerWidth{
	width:25px;
	height:0px;
}

/*==== start Menu Side Bar Style =======*/

.menuButtonpad, .sidepad {
	padding:0px;	
	margin:0px;
	margin:0px 0px 0px 0px;
	padding:15px 12px 11px 0;
	display:block;

}

#messageMenu a.menuButton, #messageMenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3a4776;
	text-align: right;
	text-decoration:none;	
	cursor: pointer;
	DISPLAY: block;
                     background: url(sbr_link_bg.png) no-repeat center;
                     margin: 0px 0px 0px 0px;
} 
a.menuButtonSelected {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align: right;
	text-decoration:none;	
                     background: url(sbr_link_selected.png) no-repeat center;
	cursor: pointer;
	DISPLAY: block;

}
 
#messageMenu a.menuButton:hover {
                     background: url(sbr_link_over.png) no-repeat center;
	color:#fff;
}

#messageMenu a.menuButtonSelected {
	/*background-image:url(smParentSelected.gif);*/
	color:#fff;
}

a.menuButtonChild, a.menuButtonChildSelected, a.SMChildSelected {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#777;
	text-align: right;
	text-decoration:none;
	padding:3px 32px 3px 0;
	cursor:pointer;
	DISPLAY: block;
	background-image:url(child.png);
	background-position:right;
	background-repeat:no-repeat;
}

a.menuButtonChild:hover {
	color:#17265c;
	background-image:url(child_hover.png );
}

a.SMChildSelected {
	color:#000;
	background-image:url(child_hover.png );
	font-weight:bold;
}

a.menuButtonChild3, a.SMChildSelected3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#666;
	text-align:left;
	text-decoration:none;
	
	/*background-image:url(child2.gif);*/
	background-position:left;
	background-repeat:no-repeat;
	
	height:22px;
	padding:3px 32px 0px 32px;
	
	cursor:pointer;
	DISPLAY: block;
}


a.menuButtonChild3:hover {
	
}

a.SMChildSelected3 {
	
}

/*==== Sub Menu bg =====*/
.SMChildrenBox {
	/*background-color:#FFFFFF;
	border:0px solid #000000;*/
}

/*==== Menu bg FOR TYPE 2=====*/
.SMMenu {
	/*background-color:#FFFFF; */
	padding: 0px;
	overflow:hidden;
}

/*==== Menu bg FOR TYPE 3=====*/
.SMMenubg{
	/*background-color:#000000; */
}


#messageMenu{
	background-image:url(bgMenuSide.gif);
	background-position:top;
	background-repeat:repeat-y;
    width:100%;
    background-size: 100% auto;
}

.SMMenuTDbg{
	/*background-color:#000000; */
	background-image:url(sideBarBottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:0px 0px 15px 0px;
}

.SMImageParent {
	vertical-align:middle;
	border:0px;
	width:0px;
	height:0px;
}

.SMImageChild {
	vertical-align:middle;
	border:0px;
	width:0px;
	height:0px;
}


/*  end DESIGN OF PAGE COMPONNENTS */


/*  start DESIGN OF FOOTER COMPONNENTS */

/*+++===== Footer Main table =========*/

.mainTable4{
	width:999px;
	height:137px;
	vertical-align: top;
	padding:10px 0px 0px 0px;
	background-image:url(footerBg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	display:none;
}

/*===== Footer main table ========*/
.footerStyle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
	text-align:center;
	
	padding:10px 0px 10px 0px;
	/*margin-bottom:20px;*/
	width:999px;
	/*height:50px;*/
}

/*====== Footer Menu Style ========*/
a.menuBottom {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}

a.menuBottom:hover{
	color:#333333;
}

/*  ====END DESIGN OF FOOTER ==== */

/*  ====START DESIGN OF INTERDEAL FOOTER ==== */

#interdealfooter{
	width:950px;
	text-align:right;
	background-image:url();
	background-position:top;
	background-repeat:no-repeat;
}
#interdealfooter a{
	font-family:arial, helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#aaaaaa;
	text-decoration:none;
}
#interdealfooter a:hover{
	font-family:arial, helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#555555;
	text-decoration:none;
}
#interdealfooter strong{
	font-weight:normal;
}

/*  ====END DESIGN OF INTERDEAL FOOTER ==== */

/*++START OTHER  COMPONNENTS DESIGN++*/


/*==Table Form Style (Contuct and els) ======*/

.tableForm{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
		
	background-color:#FFFFFF;
	padding-left:10px;
	width:350px;
}

/*====Texts Area Style ===========*/

.filedText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	
	background-color:#FFFFFF;
	border:1px solid #A4B1BE;
}

/*======= Buttons Form Style =======*/

.submitButton {
font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#838db2;
	text-align:center;
	text-decoration:none;

	display:block;

	padding:2px;
	background-color:#f3f5fb;
	border:solid 1px #dae0f4;
	margin:10px 0 0;
	width:100px;
	height:25px;
	cursor:pointer;
}

.submitButton3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0067C1;
	text-decoration:none;
	
	background-color:#EFF2F4;
	background-image:url(submitButton.gif);
	background-position:top;
	background-repeat:repeat-x;
	
	border:1px solid #A4B1BE;
	
	cursor:pointer;
}

/*=====Rows Colors =========*/

.rowLight {
	background-color:#CCCCCC;
	margin-bottom:0px;
}

.rowDark {
	background-color:#E6E6E6;
	margin-bottom:0px;
}


/*=========== Error Form Style ========*/

.errorText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
	border:1px solid #FF0000;
	background-color:#FFFFFF;
	background-image:url(errorBg.jpg);
}

/*+++==START Products Style ==========*/

/*======Products Main Table ==========*/
.productMainTable {
	/*width:50px;*/
	border:1px solid #e6c96a;
	background-color:#FFFFFF;
	/*background-image:url(productBack.gif);*/
	background-position:bottom;
	background-repeat:repeat-x;
}

/* productMainTable in articles is simply #arc */
#arc {
	/*width:50px;*/
	border:0px solid #9A9A9A;
	background-color:#FFFFFF;
	background-image:none;
	background-position:top;
	background-repeat:no-repeat;
}

/*==Space between Main Table Products ===*/
.spaceProducts4{
	width:33%;
}
.spaceProducts3{
	width:50%;
}
.spaceProducts2{
	width:100%;
}


/*===== Products Title (bg only) ======*/

.productTitleBG {
	text-align:left;
	text-decoration:none;
	background-color:transparent;
                     background-image: url(productTitle1.gif);
	background-position:top;
	background-repeat:no-repeat;
	border:0px solid #fff;
	padding:4px 0px 8px;
}

/*=Products NANE (as link and without link) ==*/

/* Title background with FULL height and no padding */
.productName {
	padding:0px;
}

/* Title name with padding and partial height (full height minus top and bottom padding) */
a.productName {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	text-decoration:none;
	padding:0px 0px 0px 10px;
}

a.productName:hover {
	color:#C6A944;	
}

#arc .productTitleBG {
	text-align:left;
	text-decoration:none;
	

	background-image:url();
	background-position:right;
	background-repeat:no-repeat;

	/*background-color:#8a97c2;*/
	border-bottom:solid 2px #8a97c2;


	height:24px;
	padding:0px 0px 0px 0px;
}

/* Title background with FULL height and no padding */
#arc .productName {
	height:24px;
	padding:0px;
}

/* Title name with padding and partial height (full height minus top and bottom padding) */
#arc a.productName {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#8a97c2;
	text-align:left;
	text-decoration:none;
	
	background:none;
	
	height:20px;
	padding:2px 0px 2px 0px;
}

#arc a.productName:hover {
	color:#374780;
}

/*== Divide between Raws of Products ===*/
.productTitleTopDivider{
	height:2px;
	width:2px;
}

/*== Divide between the title
 and ProdactFrame ===*/

.productTitleDivider{
	/*width:20px;*/
	height:5px;
}

.productPic140{
	border:0px solid #A4B1BE;
	width:140px;
	vertical-align:middle;
}

.productPic190{
	border:0px solid #A4B1BE;
	width:180px;
	/*height:130px;*/
	vertical-align:top;
	display:block;
	margin:0px 20px 0px 0px;
}

.productPic290{
	border:0px solid #A4B1BE;
	width:180px;
	vertical-align:top;
padding-left:20px;
}

.productPic400{
	border:1px solid #A4B1BE;
	width:400px;
	vertical-align:top;
}

.productPicLarg{
	border:1px solid #A4B1BE;
	width:300px;
	height:400px;
}

.productPicLarg{
	border:1px solid #666666;
	width:300px;
	height:400px;
}

/*===== Products Details as Code, discription and else =======*/

.productDetails{
	width:700px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#434d5a;
	text-align:left !important;
	text-decoration:none;	
	padding:5px 0px 0px;
	padding-right: 10px;
}

.productDetails div{
	text-align:left !important;
}

.productPrice{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#6F2886;
	text-align:left;
	text-decoration:none;
	
	padding:5px 0px 5px 0px;
}

/*===== Products Buttons as 
More Info, Get Price and else ==========*/

a.productLinks{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#1F5394;
	text-align:left;
	text-decoration:none;
	
	padding:5px 0px 5px 0px;
}

.productLinks:hover{
	
}

#arc a.productLinks{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#838db2;
	text-align:left;
	text-decoration:none;

	display:block;
	width:auto;
	float:right;

	padding:2px;
	background-color:#f3f5fb;
	border:solid 1px #dae0f4;
}
#arc a.productLinks b{
	font-weight:normal;
}

#arc .productLinks:hover{
	color:#ffffff;
	background-color:#8a97c2;
	border-color:#6f7fb5;
}

a.productInfo, .productInfo:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#434c85;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:2px 0px 0px 18px;
	margin:0px;
	background-image:url(icon_info.png);
	background-position:left;
	background-repeat:no-repeat;
	dispaly:block;
	margin:0px 0px 0px 7px;
}

.productInfo:hover{
	color:#9A9A9A;
}

	
a.productGetPrice, .productGetPrice:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#9A9A9A;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:0px 0px 0px 15px;
	background-image:url(icon_getPrice.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.productGetPrice:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#0067C1;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	
	height:17px;
		
	padding:0px 0px 0px 15px;

	background-position:left;
	background-repeat:no-repeat;
}


a.productBasketShop, .productBasketShop:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#9A9A9A;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	
	height:17px;
	
	padding:0px 0px 0px 15px;
	background-image:url(icon_basketShop.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.productBasketShop:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#0067C1;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	
	height:17px;
		
	padding:0px 0px 0px 15px;
	background-image:url(icon_basketShop_over.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.productBasketShopIn{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#6F2886;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
		
	height:17px;
		
	padding:0px 0px 0px 13px;
	background-image:url(icon_basketShopIn.gif);
	background-position:left;
	background-repeat:no-repeat;
}


a.productBasketShopQ, .productBasketShopQ:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#9A9A9A;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	
	height:17px;
	
	padding:0px 0px 0px 15px;

	background-image:url(icon_basketShopQ.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.productBasketShopQ:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#0067C1;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	
	height:17px;
		
	padding:0px 0px 0px 15px;
	background-image:url(icon_basketShopQ_over.gif);
	background-position:left;
	background-repeat:no-repeat;
}


a.productToSite, .productToSite:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#9A9A9A;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	
	height:17px;
	
	padding:0px 0px 0px 15px;
	background-image:url(icon_toSite.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.productToSite:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#0067C1;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	
	height:17px;
		
	padding:0px 0px 0px 15px;
	background-image:url(icon_toSite_over.gif);
	background-position:left;
	background-repeat:no-repeat;
}

a.productPdf, .productPdf:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#ed0000;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:2px 0px 0px 17px;
	background-image:url(icon_pdf.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.productPdf:hover{
	color:#222;
}

a.productVideo, .productVideo:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#434c85;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	margin:0px;
	padding:3px 0px 0px 17px;
	background-image:url(icon_video.gif);
	background-image:url(icon_pdf.gif);
	background-position:left;
	background-repeat:no-repeat;
	display: block;
}

.productVideo:hover{
	color:#9a9a9a;
}


/*===Products Price TD - Design ===*/
.productPriceTD{
	padding:5px 0px 5px 0px;
}


/*=====END Products Design ==========*/




/*=== START Design of ScrollBar Table ===*/
.headerScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color: #6e7e94;
	text-align:left;
	text-decoration:none;
	vertical-align:top;
	
	height:31px;
	background-image: url(news.jpg);
	background-position:top;
	background-repeat:no-repeat;
	
	padding:0px 0px 4px 8px;
}

.bodyScrollBar {
	height: 100px;
	padding:0px;
	/*border-right:1px solid #A4B1BE;
	border-left:1px solid #A4B1BE;*/
}

.footerScrollBar {
	/*background-image: url(bgFooterScrollBar.gif);
	background-position:bottom;
	background-repeat:no-repeat;*/
	height:30px;
}

/*==== Size of IFrame for News =======*/
.scrollBarFrame {
	width: 178px;
	height:178px;
	margin:0px 13px;
}
.scrollBarDiv {
	width:178px;
}

/*==== Size of Table in IFrame for News ===*/

.scrollBarInFrame {
	width: 178px;
	padding:0px;
}


/*==== Size of IFrame for Product Scroll ===*/
.scrollBarFrameProduct {
	width: 180px;
	height: 200px;
	padding-top:0px;
}

/*==Design of News HTML 
(bgImage/bgcolor) ====*/

.scrollNewsBody {
	background-image:url(newsBack.jpg);
                     background-position:top;
                     background-color:#afcad4;
                     /*height:100px;*/
}

/*====== Design of Product
Scroll HTML (bgImage/bgcolor) ======*/

.scrollProductBody {
	background-image:url(bgMenuSide.gif);
	background-attachment:fixed;
	background-position:top;
	background-repeat:repeat-y;
}

.dateScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#516094;
	text-align:left;
	vertical-align:middle;
	text-decoration:none;
}

.sourceScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#253667;
	text-align:left;
	vertical-align:middle;
	text-decoration:underline;
}

.titleScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#253667;
	text-align:left;
	vertical-align:middle;
	text-decoration:none;
}


.linkScrollBar ,  .linkScrollBar:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0067C1;
	text-align:left;
	vertical-align:middle;
	text-decoration:underline;
}

.linkScrollBar:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
  	color:#0067C1;
  	text-align:left;
	vertical-align:middle;
	text-decoration:underline;
}

.textScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
                      color:#fff;
	text-align:left;
	vertical-align:middle;
	text-decoration:none;
}

.dividerScrollBar {
	height:7px;
}

/*=====Space between Scrollbar
 to SideMenu  ======*/


.pp {
                     /*margin-top:0px;*/

}
/*====== end Scroll Bar Design ======*/


/* ===START HomePage Design Articlce ===*/

/*===Design of General Article =====*/

.articleGeniralTable{
	width:285px;
}


.articleGeneralTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	vertical-align:middle;
	background-color:#0084FF;
	
	height:23px;
	padding-left:10px;
}

.textGeneral {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#666666;
	text-align:left;
	vertical-align:middle;
}

.picGeneralArticle {
	width:296px;
	height:177px;
	
	cursor:pointer;
}

a.moreInfo,  a.moreInfo:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#1F5394;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	
	background-image:url(bgMoreInfo.gif);
	background-position:left;
	background-repeat:no-repeat;
	
	padding:0px 7px 0px 0px;
	
	DISPLAY:block;
}

a.moreInfo:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#666666;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
		
	background-image:url(bgMoreInfoOver.gif);
	background-position:left;
	background-repeat:no-repeat;
		
	padding:0px 7px 0px 0px;
	DISPLAY:block;
}


.articlesDivider {
	width:15px;
	height:5px;
}

/*====END Design of General Article =====*/

/*==start Design of Secondery Article ======*/

.articleTable{
	width:189px;
}

.articleTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#1F5394;
	text-align:left;
	vertical-align:middle;
	
	background-color:#FFFFFF;
	
	/*height:20px;*/
	
	padding-left:0px;
}

.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#666666;
	text-align:left;
	vertical-align:middle;
	
	padding:0px 3px 0px 3px;
	
	width:189px;
}

.picArticle{
	width:189px;
	height:160px;
	
	cursor:pointer;
}

/* ===END  HomePage Design Articlce ===*/

/* ########## forum start ########## */
.mypets{ /*header of 1st demo*/
	cursor: pointer;
	cursor: pointer;
	padding:0px 0px;
	border: 1px solid gray;
	background: #e1e1e1;
	font: bold 12px arial;
}
.openpet{ /*class added to contents of 1st demo when they are open*/
	background:  #f5f5f5;
}
.technology{ /*header of 2nd demo*/
	cursor: pointer;
	cursor: pointer;
	font: bold 12px arial;
	margin: 10px 0;
}
.openlanguage{ /*class added to contents of 2nd demo when they are open*/
	color:#aaaaaa;
}
.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
	color:  #000000;
}
.quote
{
	color: #000000;
	border-left: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	border: 1px dashed #cccccc;
	margin: 5px;
	padding: 5px;
	font-size: x-small;
}
/* ########## forum end ########## */

/*=== faq start ===*/
#question {
	margin-bottom:30px;
	padding-right:25px;
}
#question .technology {
	color:#791ba5;
	font-size:16px;
	font-weight:normal;
	border-bottom:dotted 1px #aa36e0;
	margin:0px;
}
#question .thelanguage {
	color:#5b5b5b;
	font-size:16px;
	font-weight:normal;
	padding:10px;
	border:dotted 1px aa36e0;
	border-top:none;
	background-color:#fbf6fd;
	margin-bottom:50px;
}
/*=== faq end ===*/

/*  end OTHER COMPONNENTS DESIGN*/


#homeText {
	display:block;
	float:left;
}

#homeCircles {
	display:block;
	float:right;
}
#homeCircles td {
	background-repeat:no-repeat;
	background-position:center;
}
#homeCircles .margins {
	height:8px;
	width:13px;
}
#homeCircles .t {
	background-image:url(side_t.jpg);
}
#homeCircles .r {
	background-image:url(side_r.jpg);
}
#homeCircles .b {
	background-image:url(side_b.jpg);
	background-position:top;
}
#homeCircles .l {
	background-image:url(side_l.jpg);
}

#homeCircles .between {
	background-image:url(between_trbl.jpg);
	position:relative;
	vertical-align:top;
	width:129px;
	height:60px;
}
#homeCircles .RBL {
	background-image:url(between_rbl.jpg);
}
#homeCircles .TBL {
	background-image:url(between_tbl.jpg);
}
#homeCircles .TRB {
	background-image:url(between_trb.jpg);
}
#homeCircles .TL {
	background-image:url(between_tl.jpg);
}
#homeCircles .TR {
	background-image:url(between_tr.jpg);
}
#homeCircles .between img {
	position:absolute;
	right:26px;
	top:-5px;
}

#homeCircles .nameTd {
	background-image:url(nameBg.jpg);
	text-align:center;
	vertical-align:middle;
	width:129px;
	height:60px;
}
#homeCircles .nameTd a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#6e7e94;
} 
#homeCircles .nameTd a:hover {
	color:#3b6297;
}

#home_news{
                     background-image:url(news.jpg);
                     background-position:bottom;
                     background-repeat:no-repeat;
                     width:180px;
                     height:100px;
                     border: 1px solid #c6e3eb;
}

#home_news_tittle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#6e7e94;
	text-align:left;
	vertical-align:middle;
	text-decoration:none;
                     padding:7px 0px 0px 5px;

}

#pf13TABLE .spaceProducts3{
                     width:85px;
}

#pf13TABLE .productTitleDivider{
                     height:0px;
}




#pf14TABLE .productTitleBG{
                     /*background-image: url(productTitle4.gif);*/
}




#pf17TABLE .productMainTable{
                  /*   width:710px;*/
                     background-image:none;
	border:1px solid #fff;  
}

#pf17TABLE .productDetails{
                     padding:0px;
padding-right:10px;
                     font-weight:normal;
}

#pf17TABLE a.productVideo, #pf17TABLE .productVideo:visited{
                    margin:3px 0px;
}

#pf17TABLE a.productInfo, #pf17TABLE .productInfo:visited{
                    margin:0px 0px 5px 0px;
                    display:none;
}

#pf17TABLE .productTitleBG a.productName {
                    color: #fff;
                    font-family: Arial,Helvetica,sans-serif;
                    font-size: 15px;
                    font-weight: bold;
                    padding:0px 0px 0px 10px;
                    text-align: left;
                    text-decoration: none;
}

#pf13TABLE .productDetails{
	/*width:140px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#434d5a;
	text-align:left !important;
	text-decoration:none;
	padding:5px 0px 15px;

	}

.loadareaDetails img{
	width:350px;
}

#pf16TABLE table[width="143"]{
	display:none;
}

.pdfTable{
	width:100%;
}

.pdfTable .right{
	width:50%;
	vertical-align:top;
	text-align:right;
}
.pdfTable .left{
	width:50%;
	vertical-align:top;
	text-align:left;
}

.pdfTableIn{
	width:330px;
}

.footerBg{
	width:999px;
	height:137px;
	vertical-align: top;
	padding:10px 0px 0px 0px;
	background-image:url(footerBg.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

.footerBg td{
	text-align:center;
}
/*===== Footer main table ========*/
.footerLinks, .footerDetTop, .footerDetBottom{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
	text-align:center;
	width:100%;
	display:block;
	margin:0px auto 5px;
}
.footerLinks{
	width:900px;
	margin:0px auto 10px;
}

.footerLinks a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}

.footerLinks a:hover{
	color:#333333;
}

.viewerpic{
	width:300px !important;
}


.prodPageRdTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#8c7c46;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;	
	width:930px;
	background-image:url(productPageTitle.jpg);
	background-position:top;
	background-repeat:no-repeat;	
	padding:10px 0px 10px 0px;
	margin-bottom:15px;
    direction: rtl;
}

#body18655 .tablePageTitle {
    background-image: url("productPageTitle.jpg");
    width: 930px;
}
.prodPageRd{
	width:920px;
	background-image:url(productPageBack.jpg);
	background-position:right;
	background-repeat:no-repeat;
	margin:0px auto 15px;
}
.prodPageRd .prodBoxTd{
	width:190px;
	vertical-align:top;
}
.prodBoxIn .title{
	background-color:#b1d6de;
	background-image:url(productPageBoxBottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	vertical-align:middle;
	height:50px;
	text-align:center;
}
.prodBoxIn .title a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#003366;
	text-align:center;
	text-decoration:none;
}
.prodBoxIn .title a:hover{
	color:#000;
}


.homeRdDivider{
	width:13px;
}


.homeTopTd{
	background-position:top;
	background-repeat:no-repeat;
	height:13px;
}
.homeTextTop{
	background-image:url(homeTextTop.jpg);
	width:495px;
}
.homeBannerTop{
	background-image:url(homeBannerTop.jpg);
	width:204px;
}
.homeNewsTop{
	background-image:url(homeNewsTop.jpg);
	width:204px;
}


.homeBottomTd{
	background-image:url();
	background-position:bottom;
	background-repeat:no-repeat;
	height:10px;
}
.homeTextBottom{
	background-image:url(homeTextBottom.jpg);

}
.homeBannerBottom{
	background-image:url(homeBannerBottom.jpg);

}
.homeNewsBottom{
	background-image:url(homeNewsBottom.jpg);

}

.homeBodyTd{
	background-image:url();
	background-position:top;
	background-repeat:repeat-y;
	vertical-align:top;
}
.homeTextBody{
	background-image:url(homeTextBody.jpg);
	width:495px;
}
.homeBannerBody{
	background-image:url(homeBannerBody.jpg);
	text-align:center;
}
.homeNewsBody{
	background-image:url(homeNewsBody.jpg);

}

.homeTextBodyIn{
	display:block;
	padding:0px 13px;
	font-size:16px;
	color:#222;
}
.homeTextBodyIn .homeTextTitle{
	font-size:16px;
	color:#24356b;
	font-weight:bold;
}



/*  NEW TOP LINKS HTML DESIGN  */


table#top_rd_main{
              margin: 0px auto;
              background: url(new_top_bg.jpg ) no-repeat center top;
}
td.toprd_link{
               vertical-align:bottom!important;
}
.toprd_link a, .toprd_link a:visited{
              text-decoration:none;
              font: normal 16px arial;
              color:#262626;
              display:block;
              line-height:1.1em;
}
.toprd_link a:hover{
              color:#043372;
}
#trd_link4 a{
              background: url(top_link4.png) no-repeat center top;
              margin: 0px 0px 45px 0px;
              padding: 102px 5px 0px 5px;
              
}
#trd_link3 a{
              background: url(top_link3.png) no-repeat center top;
              margin: 0px 0px 41px 0px;
              padding: 102px 5px 0px 5px;
}
#trd_link2 a{
              background: url(top_link2.png) no-repeat center top;
              margin: 0px 0px 0px 0px;
              padding: 97px 5px 0px 5px;
}
#trd_link1 a{
              background: url(top_link1.png) no-repeat center top;
              margin: 0px 0px 0px 0px;
              padding: 97px 8px 0px 8px;
}
#trd_link1 a:hover{
              background: url(top_link1_hover.png) no-repeat center top;
}
#trd_link2 a:hover{
              background: url(top_link2_hover.png) no-repeat center top;
}
#trd_link3 a:hover{
              background: url(top_link3_hover.png) no-repeat center top;
}
#trd_link4 a:hover{
              background: url(top_link4_hover.png) no-repeat center top;
}


